<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte Nova ou da Cava da Velha </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Castro Laboreiro,  Cava da Velha <span>,  160302 </span><br></br><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Nos limites da "inverneira" de Assureira, cerca de 3 kms a Sul de Castro
         Laboreiro. O acesso faz-se a pï¿½ (cerca de 5 minutos), percorrendo cerca de
         100 metros do antigo caminho carreteiro lajeado que, cerca de 20 metros a
         Sul da capela de S. Brï¿½s, cruza com a estrada municipal que deriva da
         estrada EN.202-3 ligando Castro Laboreiro a Ribeiro de Baixo e Eiras. O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte de tradiï¿½ï¿½o arquitectï¿½nica medieval lanï¿½ada sobre o rio Laboreiro numa
         zona de topografia mais acessï¿½vel. ï¿½ notï¿½vel pelas suas caracterï¿½sticas
         arquitectï¿½nicas, transmitindo uma imagem de grande solidez, em grande parte
         devido ao impacto paisagï¿½stico resultante do contraste com a nudez do
         terreno envolvente, em que dominam afloramentos rochosos e uma escassa
         cobertura vegetal arbustiva. ï¿½ igualmente notï¿½vel pela excelï¿½ncia da
         fï¿½brica, apresentando-se solidamente assente nas margens. Tem dois arcos, de
         volta perfeita, o maior com cerca de 10,5 metros de abertura e 7,5 metros de
         altura, o mais pequeno com 1,7 metros de abertura e 3,3 metros de altura.
         Nos intradorsos sï¿½o visï¿½veis os encaixes dos cimbres. O tabuleiro, em
         cavalete pronunciado, com guardas pï¿½treas e lajeado, mede quase 3 metros de
         largura e vence um triedrototal superior a 20
         metros. O  aparelho dos paramentos ï¿½ pouco
         elaborado e irregular, revelando maior qualidade no aro do arco, onde se
         apresenta regular e com almofadado rï¿½stico nas faces externas. O monumento e
         a envolvï¿½ncia paisagï¿½stica apresentam-se muito bem conservadas.</span><br></br><br></br><span><strong>INTERP: </strong>Nï¿½o sendo uma construï¿½ï¿½o cronologicamente medieval, relevando neste aspecto
         a designaï¿½ï¿½o "Ponte Nova", revela caracterï¿½sticas tï¿½cnicas e formais dessa
         ï¿½poca, podendo por isso servir de exemplo de um tipo comum de pontes
         mediï¿½vicas.
         Tal como na ponte da Assureira, a atribuiï¿½ï¿½o cronolï¿½gica que acompanhou a
         proposta de classificaï¿½ï¿½o deste monumento deveria ser revista, pois nï¿½o se
         trata de uma construï¿½ï¿½o originalmente romana - O recurso ao clï¿½ssico  aparelho
         almofadado rusticado foi frequente nos
         sï¿½culos XVI a XVIII, distinguindo-se do "original" romano por apresentar
         almofadas mais pequenas e com melhor acabamento, menos rï¿½sticas. Para alï¿½m
         disso, o contexto arqueolï¿½gico de romanizaï¿½ï¿½o Castro Laboreiro nï¿½o sustenta
         a existï¿½ncia de qualquer
         rede viï¿½ria associï¿½vel a esta ponte.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>Rodrigues, A.R. (1985) Pontes Romanas e Romï¿½nicas Castro Laboreiro (separata
         dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara Municipal de
         Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m do inegï¿½vel valor patrimonial do monumento (estï¿½ classificado com
         o IIP - Dec. 1/86 de 3-1), a ponte da Cava da Velha, porque relacionï¿½vel nï¿½o
         apenas com a rede de comunicaï¿½ï¿½es vicinais a Sul de Castro Laboreiro,
         ligando designadamente os eixos de comunicaï¿½ï¿½o que servem as aldeias das
         margens direita e esquerda do vale do rio Laboreiro, como tambï¿½m com a rede
         viï¿½ria regional minhoto-galaica que colocava Castro Laboreiro na ligaï¿½ï¿½o
         entre Melgaï¿½o ou Arcos de Valdevez e Bande (por Entrimo e Lobios), detem um
         inegï¿½vel significado histï¿½rico-cultural local.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>